Subject: [lojban] Re: Aesthetics

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 23:02:22 -0800

On Sat, Dec 07, 2002 at 01:56:10AM -0500, Invent Yourself wrote:
> On Fri, 6 Dec 2002, And Rosta wrote:
> > My own preference is to omit as much as possible, including all
> > fullstops and most apostrophes
> 
> Eliding apostrophies is just plain rude. It forces the reader, likely
> to already have his hands full, to identify the impossible dipthongs;
> it requires an intimacy with Lojban.

It probably requires both intimacy with Lojban and fast visual
reconstruction, which as I have already said puts me out.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi